def func4(*kort7):
	"""Произвольное число аргументов в составе кортежа"""
	smm=0
	for elt in kort7:
		smm+=elt
	return smm

print(func4(-1,2))  #Обращение к функции с 2 аргументами
print(func4(-1,2,0,3,6))  #Обращение к функции с 5 аргументами